/* Global Styles */

body {
	margin:0px;
	color: #000000;
	}

td {
	font:12px arial;
	color:#333333;
	margin-right: 5px;
	padding-right: 6px;
	}
	
a {
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:underline;
	}
	
/* ID Styles */

#navigation a {
	font:10px arial;
	color: #ffffff;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #99CCFF;
	}

#padding {
	padding:20px 5px 20px 5px;
	float: none;
	}
	
#calendar td {
	border: 1px solid rgb(0,51,153);
	}
	
#noborder td {
	border: 0px;
	}
	
#weekdays th {
	font:11px arial;
	color: #ffffff;
	font-weight:bold;
	border: 0px;
	padding:2px;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	color: #CCCCFF;
	letter-spacing:.3em;
	font-weight:bold;
	line-height:22px;
	font-family: "times new roman";
	font-size: 18px;
	}

.tagline {
	font:11px times new roman;
	color: #CC3300;
	letter-spacing:.2em;
	}

.smallText {
	color: #9933FF;
	line-height:2px;
	font-family: "times new roman";
	font-size: 12px;
	float: inherit;
	}

.pageHeader {
	font:30px times new roman;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:38px;
	}
	
.scrolllabeltext {
	color:#000000;
	line-height:20px;
	font-family: arial;
	font-size: 16px;
	background-color: #FFFFFF;
	top: auto;
	float: none;
	padding-left: 15px;
	}
	
.pageName {
	font:20px georgia;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.subHeader {
	font:14px times new roman;
	color: #003399;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10px arial;
	color: #333300;
	letter-spacing:.1em;
	}
	
#apDiv43 blockquote .style52 .style56 .style70 em strong .style19.style19.style19.style19.style19 .style56 {
	font-size: 14px;
}
#apDiv43 blockquote .style52 .style56 .style70 em strong .style19.style19.style19.style19.style19 {
	font-size: 14px;
}
#apDiv49 blockquote .style52 .style74 em {
	font-size: 14px;
	font-style: italic;
}
#apDiv49 blockquote .style52 .style56 .style74 .style191 em strong {
	font-weight: bold;
}
#apDiv49 blockquote .style29.style54 .style54 {
	font-size: 14px;
}
#apDiv49 blockquote .style54 .style74 em {
	font-size: 14px;
	font-style: italic;
}
#apDiv49 blockquote .style74 {
	font-size: 14px;
}
#apDiv49 blockquote .style54 em {
	font-size: 14px;
}
#apDiv49 blockquote .style74 strong {
	font-size: 14px;
}
#apDiv49 blockquote .style52 .style56 .style74 {
	font-size: 14px;
}
#apDiv49 blockquote .style74 .style74 {
	font-size: 14px;
}
#apDiv50 blockquote p strong {
	font-size: 14px;
}
#apDiv50 blockquote p strong {
	font-size: 14px;
}
#apDiv81 em {
	font-size: 14px;
}
#apDiv31 blockquote p {
	font-weight: normal;
}
#apDiv31 blockquote p em strong {
	font-weight: bold;
}
#apDiv31 blockquote p strong em strong {
	font-weight: bold;
}
#apDiv31 blockquote p br {
	font-style: italic;
	background-color: #599499;
}
#apDiv31 blockquote p .style39 em strong {
	font-weight: bold;
}
#apDiv31 blockquote p em {
}
#apDiv81 div .style745 .style743 strong {
	font-size: 14px;
}
#apDiv81 div .style745 .style743 strong {
	font-size: 14px;
}
#apDiv81 div .style745 .style743 {
	font-size: 14px;
}
#apDiv97 .style7451 {
	font-size: 14px;
}
strong {
	font-size: 12px;
}
#apDiv39 img {
	font-size: 10px;
}
.ten {
	font-size: 10px;
}
#navigation .style39 .style31 {
	color: #99CCFF;
}
.style44 {
	font-size: 12px;
}
.ten10 {
	font-size: 10px;
}
.style30.style30 h2 {
	color: #99CCFF;
}
#apDiv58 div blockquote blockquote p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
#apDiv61 div .style301 strong {
	font-size: 12px;
}
#apDiv27 blockquote .style27.style30 {
	font-size: 10px;
}
.12 {
	font-size: 12px;
	color: #000;
}
.style27.style30.style33 {
	font-size: 12px;
}
#apDiv27 blockquote p .style27.style30.style33 {
	font-size: 12px;
}
a {
	font-size: 12px;
}
blockquote .style29 a {
	font-size: 14px;
}
#apDiv36 blockquote p {
	font-size: 10px;
}
blockquote p {
	font-size: 12px;
	color: #000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#apDiv26 blockquote .style28 {
	font-size: 12px;
}
#apDiv42 blockquote .style28 {
	font-size: 12px;
}
#apDiv42 blockquote .style28 {
	font-size: 14px;
}
#apDiv82 blockquote p {
	font-size: 14px;
}
#apDiv82 blockquote p {
	color: #69F;
}
#apDiv82 blockquote p {
	color: #000000;
}
#apDiv36 blockquote .style35 {
	font-size: 12px;
}
.style45 {
	font-family: "Times New Roman", Times, serif;
}
.style45 {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
.style28 {
	font-size: 12px;
}
#apDiv87 blockquote .style50 {
	color: #C9F;
}
.alink14 {
	font-size: 14px;
	color: #000;
}
.pink {
	color: #CC99CC;
}
.yellow {
	color: #FEF902;
}
#apDiv75 blockquote p .yellow {
	font-size: 14px;
}
#apDiv75 blockquote p .yellow {
	font-size: 14px;
}
#apDiv75 blockquote p .alink14 a {
	font-weight: bold;
}
.blue {
	color: #CFF;
}
#apDiv101 p {
	color: #000;
}
.white {
	color: #FFF;
}
.style49 {
	font-size: 12px;
}
#apDiv76 div blockquote p {
	font-size: 12px;
}
#apDiv76 div blockquote p {
	color: #5EE861;
	font-size: 14px;
}
p {
	font-size: 14px;
}
